package com.sdtool.common.tdoc;

import java.util.List;

/**
 * Created by Administrator on 2017-11-09.
 *
 * @author Administrator
 */
public class TAppMethodClass {

    private String className;

    private List<TAppClassField> classField;

    private boolean result;

    public String getClassName() {
        return className;
    }

    public TAppMethodClass setClassName(String className) {
        this.className = className;
        return this;
    }

    public List<TAppClassField> getClassField() {
        return classField;
    }

    public TAppMethodClass setClassField(List<TAppClassField> classField) {
        this.classField = classField;
        return this;
    }

    public boolean isResult() {
        return result;
    }

    public TAppMethodClass setResult(boolean result) {
        this.result = result;
        return this;
    }
}
